/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * { margin:0; padding:0; list-style:	none; }
.sf-menu { line-height:	1.0; }
.sf-menu ul { position:	absolute; top:-999em; /* left offset of submenus need to match (see below) */ }
.sf-menu ul li { width:	100%; background:#FFF; }
.sf-menu ul li.parent { background:#fff; }
.sf-menu ul li a { border-bottom:1px solid #ededed !important; border-right:1px solid #EDEDED; display:block !important; width:190px !important; padding:0 4px 0 10px; line-height:34px; font-size:11px !important; }
.sf-menu ul li a:hover { color:#000 !important; background:#F7F7F7; }
.sf-menu li:hover { visibility:inherit; /* fixes IE7 'sticky bug' */ }
.sf-menu li { float:left; position:relative; }
.sf-menu a { display:block; position:relative; }
.sf-menu li:hover ul, .sf-menu li.sfHover ul { left:0; top:	51px; /* match top ul list item height */ z-index:99; }
ul.sf-menu li:hover li ul, ul.sf-menu li.sfHover li ul { top:-999em; }
ul.sf-menu li li:hover ul, ul.sf-menu li li.sfHover ul { left:16em; /* match ul width */ top:0; }
ul.sf-menu li li:hover li ul, ul.sf-menu li li.sfHover li ul { top:	-999em; }
ul.sf-menu li li li:hover ul, ul.sf-menu li li li.sfHover ul { left:10em; /* match ul width */ top:0; }
/*** DEMO SKIN ***/
.sf-menu { float:left; line-height: 50px; padding: 0; text-transform: uppercase; margin-top:1px;}
.sf-menu a { /*color: #5F5F5F;*/ float: left; font-weight: normal; text-decoration:none; /*font-weight:700;*/ font-size: 12px; border-left:1px solid #dfdfdf;}
.sf-menu li.last a {border-right:1px solid #dfdfdf;}
.sf-menu li:hover a { background:#FFF;}
.sf-menu li.active a {background:#FFF;}
.sf-menu li li li { }
.sf-menu li:hover, .sf-menu li.sfHover, .sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active { outline:0; }
/*** arrows **/
.sf-menu a.sf-with-ul { padding-right: 	2.25em; min-width:1px; /* trigger IE7 hasLayout so spans position accurately */ }
.sf-sub-indicator { position:absolute; display:	block; right:.75em; top:1.05em; /* IE6 only */ width:10px; height:10px; text-indent:-999em; overflow:hidden; background:		url('../images/arrows-ffffff.png') no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */ }
a > .sf-sub-indicator {  /* give all except IE6 the correct values */ top:			.8em; background-position: 0 -100px; /* use translucent arrow for modern browsers*/ }
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator, a:hover > .sf-sub-indicator, a:active > .sf-sub-indicator, li:hover > a > .sf-sub-indicator, li.sfHover > a > .sf-sub-indicator { background-position: -10px -100px; /* arrow hovers for modern browsers*/ }
/* point right for anchors in subs */
.sf-menu ul .sf-sub-indicator { background-position:  -10px 0; }
.sf-menu ul a > .sf-sub-indicator { background-position:  0 0; }
/* apply hovers to modern browsers */
.sf-menu ul a:focus > .sf-sub-indicator, .sf-menu ul a:hover > .sf-sub-indicator, .sf-menu ul a:active > .sf-sub-indicator, .sf-menu ul li:hover > a > .sf-sub-indicator, .sf-menu ul li.sfHover > a > .sf-sub-indicator { background-position: -10px 0; /* arrow hovers for modern browsers*/ }
/*** shadows for all but IE6 ***/
.sf-shadow ul { background:	url('../images/shadow.png') no-repeat bottom right; padding: 0 8px 9px 0; -moz-border-radius-bottomleft: 17px; -moz-border-radius-topright: 17px; -webkit-border-top-right-radius: 17px; -webkit-border-bottom-left-radius: 17px; }
.sf-shadow ul.sf-shadow-off { background: transparent; }
